Navigacija
Lista poslednjih: 16, 32, 64, 128 poruka.

Instalacija Workbench na sistemima zasnovanim na debianu

[es] :: MySQL :: Instalacija Workbench na sistemima zasnovanim na debianu

[ Pregleda: 2005 | Odgovora: 2 ] > FB > Twit

Postavi temu Odgovori

Autor

Pretraga teme: Traži
Markiranje Štampanje RSS

biske86
Ivan Biševac
Zubin Potok

Član broj: 62435
Poruke: 979
*.dynamic.isp.telekom.rs.

Sajt: biske.rs


+39 Profil

icon Instalacija Workbench na sistemima zasnovanim na debianu16.12.2010. u 20:48 - pre 119 meseci
Imam neku distribuciju koja je zasnovana na debianu preciznije na Ubuntu. U pitanju je Backtrack4. Problem je sto sam skinuo .deb paket sa zvanicnog sajta Workbencha i posle pokrenuo sa:

Code:
mysql-workbench-gpl-5.2.31a-2ubu1010-i386.deb


Javlja mi se sledeca greska:

Citat:
(Reading database ... 276854 files and directories currently installed.)
Preparing to replace mysql-workbench-gpl 5.2.31-2ubu1010 (using mysql-workbench- gpl-5.2.31a-2ubu1010-i386.deb) ...
Unpacking replacement mysql-workbench-gpl ...
dpkg: dependency problems prevent configuration of mysql-workbench-gpl:
mysql-workbench-gpl depends on libatk1.0-0 (>= 1.29.3); however:
Version of libatk1.0-0 on system is 1.24.0-0ubuntu1.
mysql-workbench-gpl depends on libfontconfig1 (>= 2.8.0); however:
Version of libfontconfig1 on system is 2.6.0-1ubuntu4.
mysql-workbench-gpl depends on libgdk-pixbuf2.0-0 (>= 2.21.6); however:
Package libgdk-pixbuf2.0-0 is not installed.
mysql-workbench-gpl depends on libglibmm-2.4-1c2a (>= 2.25.4); however:
Version of libglibmm-2.4-1c2a on system is 2.18.1-1.
mysql-workbench-gpl depends on libgtkmm-2.4-1c2a (>= 1:2.20.0); however:
Version of libgtkmm-2.4-1c2a on system is 1:2.14.1-0ubuntu1.
mysql-workbench-gpl depends on libmysqlclient16 (>= 5.1.21-1); however:
Package libmysqlclient16 is not installed.
mysql-workbench-gpl depends on libpangomm-1.4-1 (>= 2.26.0); however:
Version of libpangomm-1.4-1 on system is 2.14.0-1.
mysql-workbench-gpl depends on libpcre3 (>= 7.7); however:
Version of libpcre3 on system is 7.6-2.1ubuntu1.
mysql-workbench-gpl depends on libpopt0 (>= 1.16); however:
Version of libpopt0 on system is 1.14-4.
mysql-workbench-gpl depends on libpython2.6 (>= 2.6); however:
Package libpython2.6 is not installed.
mysql-workbench-gpl depends on libsqlite3-0 (>= 3.7.2); however:
Version of libsqlite3-0 on system is 3.5.9-3ubuntu1.
mysql-workbench-gpl depends on libstdc++6 (>= 4.4.0); however:
Version of libstdc++6 on system is 4.3.2-1ubuntu12.
mysql-workbench-gpl depends on libuuid1 (>= 2.16); however:
Version of libuuid1 on system is 1.41.3-1ubuntu1.
mysql-workbench-gpl depends on libxml2 (>= 2.7.4); however:
Version of libxml2 on system is 2.6.32.dfsg-4ubuntu1.1.
mysql-workbench-gpl depends on libzip1 (>= 0.8); however:
Package libzip1 is not installed.
mysql-workbench-gpl depends on python-paramiko; however:
Package python-paramiko is not installed.
dpkg: error processing mysql-workbench-gpl (--install):
dependency problems - leaving unconfigured
Errors were encountered while processing:
mysql-workbench-gpl


E sad interesuje me kako da nadjem neki repozitorijum za ununtu da se ne zezam sa ovim zavisnostima..
Jel uopste postoji repozitorijum za workbench?
 
Odgovor na temu

bogdan.kecman
Bogdan Kecman
"specialist"
Oracle
srbistan

Član broj: 201406
Poruke: 15267
*.31.24.217.adsl2.beograd.com.

Sajt: mysql.rs


+2323 Profil

icon Re: Instalacija Workbench na sistemima zasnovanim na debianu16.12.2010. u 21:22 - pre 119 meseci
za sada ne postoji - moze se skinuti samo sa mysql sajta i podrzava samo operativne sisteme koji su nabrojani http://www.mysql.com/support/supportedplatforms/workbench.html
a cak ni to nije 1/1 tacno... generalno workbench ce podrzavati te najkoristenije platforme i to u "poslednjoj verziji" koja je aktivna u trenutku izlaska wb-a


tako da ako pogledas taj izvestaj koji si dobio - wb koji pokusavas d ainstaliras trazi mnogo novije verzije biblioteka od onih koje ti imas ... mozes eventualno da probas da upgradeujes taj distro na najnoviju verziju mozda ce da radi ...

generalno, wb je klijent app koji se tera na desktopu, ne na serveru tako da se nikad tu nece ulagati previse vremena da se podrzi veliki broj platformi, ne bi me cudilo da u nekoj sledecoj verziji radi samo za windoze i oracleLinux (ili kako se vec zove unbreakable linux .. ili tako nesto skromno)
Prikačeni fajlovi
 
Odgovor na temu

biske86
Ivan Biševac
Zubin Potok

Član broj: 62435
Poruke: 979
*.dynamic.isp.telekom.rs.

Sajt: biske.rs


+39 Profil

icon Re: Instalacija Workbench na sistemima zasnovanim na debianu01.01.2011. u 23:42 - pre 119 meseci
Samo da se javim, možda nekog bude interesovalo da uradi isto, instalirao sam Vorkbenč na Ubuntu 10.10 bez problema. Vorkbenč me naterao da probam ubuntu posle dužeg vremena i mogu vam reći da sam se oduševio. Prilično je upeglan sistem. Pored vorkbenča sam instalirao i Mysql server i sve to na dva klika. Sad sve super radi tako da ne moram da radim pod VMverom kao do sad pa da mi se laptop pregreva i da se koči pošto je VMver trošio dosta resursa.

Pozdrav..
 
Odgovor na temu

[es] :: MySQL :: Instalacija Workbench na sistemima zasnovanim na debianu

[ Pregleda: 2005 | Odgovora: 2 ] > FB > Twit

Postavi temu Odgovori

Navigacija
Lista poslednjih: 16, 32, 64, 128 poruka.